* {
padding: 0;
margin: 0;

}


html {
    height: 102%;
}

a {
outline: none;
}




img {  border-style: none;
}


body { 
text-align: center;
margin-top: 40px;
font-family: Arial, Helvetica, sans-serif;
font-size: 62.5%;
padding-bottom: 0px;
background-color: #fff;
}


#wrapper {
width: 960px;
margin: 0px auto;
background-color: #fff;
position:relative;



}

#branding {
width: 960px;
text-align: left;
padding-bottom: 16px;
letter-spacing: 1px;


}


#branding h1 {
font-size: 2em;
font-weight: normal;
margin-left: 40px;
color: #333;



}







#nav {
width: 600px;
position: absolute;
margin-left: 390px;
margin-top: 0;
color: #999;


}


#nav ul {

padding-top: 6px;
}


#nav li {
display: inline;

margin-left: 50px;

list-style-type: none;
font-size: 1.5em;
}


#nav li a {
color: #666;
text-decoration: none;
}



#nav li a:hover {

text-decoration: underline;
}

#slideshow {
position:relative;
width: 1000px;
height:420px;
margin-left: 40px;
margin-top: 6px;
border: 0px solid #e6e5d0;


}

#slideshow IMG {
position:absolute;
top:0;
left:0;
z-index:8;
opacity:0.0;
text-align: center;

}

#slideshow IMG.active {
z-index:10;
opacity:1.0;
}

#slideshow IMG.last-active {
z-index:9;
}



#bio {
margin-top: 60px;
width: 960px;

color: #666;
text-align: left;


}


#bio p {

font-size: 1.5em;
margin-left: 40px;
margin-top: 6px;
line-height: 1.4em;
padding: 0px 0 8px 0;
}


#bio p a {

color: #333;
text-decoration: none;
}

#bio p a:hover {
text-decoration: underline;
}

#clientwrap {

width: 640px;




}

#clientsleft {

width: 360px;
float: left;
margin-top: 8px;
padding-bottom: 40px;

}


#clientsleft ul li {
margin: 16px 0 0 50px;
background: url(../images/bullet/arrow_lite.jpg) no-repeat 0 50%;
list-style: none;
padding-left: 15px;
line-height: .90em;
font-size: 1.5em;


}


#clientsright {

width: 280px;
float: right;
margin-top: 8px;
}


#clientsright ul li {


margin: 16px 0 0 0;
background: url(../images/bullet/arrow_lite.jpg) no-repeat 0 50%;
list-style: none;
padding-left: 15px;
line-height: .90em;
font-size: 1.5em;


}



#content {
width: 1000px;


}


#content ul {


}

#content li {
display: inline;
padding: 0px;
list-style-type: none;

}




#arrow-left a {
position: absolute;
left: 10px;
top: 240px;
width: 36px;
height: 95px;
background-image: url(../images/arrows/arrow-left.jpg);
display: block;
text-decoration: none;
}


#arrow-left a:hover {

background-image: url(../images/arrows/arrow-left-hover.jpg);

}


#arrow-right a {
position: absolute;
left: 954px;
top: 240px;
width: 36px;
height: 95px;
background-image: url(../images/arrows/arrow-right.jpg);
display: block;
text-decoration: none;
}

#arrow-right a:hover {

background-image: url(../images/arrows/arrow-right-hover.jpg);

}


#row1 {
background-color: #fff;
padding: 0px 0px 0px 0px;



}

#row2 {
background-color: #fff;
padding: 0px 0 0px 0;

}

#row3, #row4 {
background-color: #fff;
padding: 0px 0 0px 0;


}

#row4 {
background-color: #fff;
padding: 0px 0 0px 0;


}


#pagination  {
margin-top: 12px;
margin-right: 30px;

}


#pagination ul {

text-align: right;
margin-right: -8px;


}

#pagination li {
display: inline;
margin-left: 30px;
list-style-type: none;
font-size: 1.3em;

}


#pagination li a {
color: #777;
text-decoration: none;
padding: 6px 8px 6px 8px;
}



#pagination li a:hover {

text-decoration: none;
background-color: #efefef;
}

.current {
color: #5b97bb;


}

#contactpic {
margin-top: 6px;

}


#contacttext {
margin-top: 20px;
width: 1000px;

color: #666;
text-align: left;


}


#contacttext p {

font-size: 1.5em;
margin-left: 40px;
margin-top: 6px;
line-height: 1.4em;
padding: 0px 0 12px 0;
}


#contacttext p a {

color: #555;
text-decoration: none;
}


#contacttext p a {

color: #555;
text-decoration: underline;
}


.pagecurrent {

background-color: #efefef;
padding: 6px 8px 6px 8px;
color: #444;


}



#footer {
clear: both;
width: 960px;

padding: 30px 0 30px 0;
border-top: 1px solid #efefef;

}

#footer p {

font-size: 1.3em;
color: #999;
text-align: center;



}


#footer p a {


color: #555;
text-decoration: none;
}


#footer p a:hover {


color: #555;
text-decoration: underline;
}

.contactfrog {
margin-left: 40px;

}
